/******************************************************************************
  Copyright (c)  2007 by Turku PET Centre

  imgmatch.h - definitions for imgmatch.c

  Modification history:
  2007-01-31 Vesa Oikonen

******************************************************************************/
#ifndef _IMGMATCH_H
#define _IMGMATCH_H
/*****************************************************************************/
#include "img.h"
/*****************************************************************************/
extern int imgMatch(IMG *img1, IMG *img2, float accuracy);
extern int imgMatchMatrix(IMG *img1, IMG *img2, double accuracy);
extern int imgMatchHeader(IMG *img1, IMG *img2);
extern int imgMatchFrames(IMG *img1, IMG *img2);
extern int imgMatchPlanes(IMG *img1, IMG *img2);
/*****************************************************************************/

/*****************************************************************************/
#endif /* _IMGMATCH_H */

